1 Reply Latest reply on Feb 20, 2015 6:25 PM by builder623

    Can't use iOS Simulator with new February update

    builder623 Level 1

      AIR 16 &17 worked fine with the iOS simulator.... This new version throws errors is every AIR app installed... even app that were already installed....

       

      I have an app that loads external sounds to play and I get a 1009 type error when I try to play it back.

       

      Thanks

      Craig